{
    "mpmApp": {
        "saleType" : {
            "home": {
                "title": "Sale Types",
                "createLabel": "Create a new Sale Type",
                "createOrEditLabel": "Create or edit a Sale Type",
                "search": "Search for Sale Type"
            },
            "created": "A new Sale Type is created with identifier {{ param }}",
            "updated": "A Sale Type is updated with identifier {{ param }}",
            "deleted": "A Sale Type is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Sale Type {{ id }}?"
            },
            "detail": {
                "title": "Sale Type"
            },
            "description": "Description",
            "parent": "Parent",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
